Index: CKEditor/releases/latest/_source/lang/af.js
===================================================================
--- CKEditor/releases/latest/_source/lang/af.js	(revision 4887)
+++ CKEditor/releases/latest/_source/lang/af.js	(revision 5194)
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Rich text editor, %1', // MISSING
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Form',
 		checkbox		: 'HakBox',
-		radio		: 'PuntBox',
+		radio			: 'PuntBox',
 		textField		: 'Byvoegbare karakter strook',
 		textarea		: 'Byvoegbare karakter area',
 		hiddenField		: 'Blinde strook',
 		button			: 'Knop',
-		select	: 'Opklapbare keuse strook',
+		select			: 'Opklapbare keuse strook',
 		imageButton		: 'Beeld knop',
 		notSet			: '<geen instelling>',
@@ -89,9 +93,17 @@
 		ok				: 'OK',
 		cancel			: 'Kanseleer',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'General', // MISSING
 		advancedTab		: 'Ingewikkeld',
-		validateNumberFailed	: 'This value is not a number.', // MISSING
+		validateNumberFailed : 'This value is not a number.', // MISSING
 		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?', // MISSING
 		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?', // MISSING
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Ingewikkeld',
 		type		: 'Skakel soort',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Skakel na plekhouers in text',
 		toEmail		: 'E-Mail',
-		target		: 'Mikpunt',
-		targetNotSet	: '<geen instelling>',
-		targetFrame	: '<raam>',
-		targetPopup	: '<popup venster>',
-		targetNew	: 'Nuwe Venster (_blank)',
-		targetTop	: 'Boonste Venster (_top)',
-		targetSelf	: 'Selfde Venster (_self)',
-		targetParent	: 'Vorige Venster (_parent)',
+		targetFrame		: '<raam>',
+		targetPopup		: '<popup venster>',
 		targetFrameName	: 'Mikpunt Venster Naam',
 		targetPopupName	: 'Popup Venster Naam',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Resizable', // MISSING
 		popupStatusBar	: 'Status Balk',
-		popupLocationBar	: 'Adres Balk',
+		popupLocationBar: 'Adres Balk',
 		popupToolbar	: 'Gereedskap Balk',
 		popupMenuBar	: 'Menu Balk',
@@ -144,5 +151,4 @@
 		id				: 'Id', // MISSING
 		langDir			: 'Taal rigting',
-		langDirNotSet	: '<geen instelling>',
 		langDirLTR		: 'Links na regs (LTR)',
 		langDirRTL		: 'Regs na links (RTL)',
@@ -204,5 +210,4 @@
 		border		: 'Kant groote',
 		align		: 'Parideering',
-		alignNotSet	: '<geen instelling>',
 		alignLeft	: 'Links',
 		alignCenter	: 'Middel',
@@ -211,4 +216,5 @@
 		widthPx		: 'pixels',
 		widthPc		: 'percent',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Hoogde',
 		cellSpace	: 'Cell spasieering',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
 			invalidColSpan	: 'Columns span must be a whole number.', // MISSING
-			chooseColor : 'Choose' // MISSING
+			chooseColor		: 'Choose' // MISSING
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Aksie',
 		method		: 'Metode',
-		encoding	: 'Encoding', // MISSING
-		target		: 'Mikpunt',
-		targetNotSet	: '<geen instelling>',
-		targetNew	: 'Nuwe Venster (_blank)',
-		targetTop	: 'Boonste Venster (_top)',
-		targetSelf	: 'Selfde Venster (_self)',
-		targetParent	: 'Vorige Venster (_parent)'
+		encoding	: 'Encoding' // MISSING
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Beeld knop eienskappe',
 		menu		: 'Beeld eienskappe',
-		infoTab	: 'Beeld informasie',
+		infoTab		: 'Beeld informasie',
 		btnUpload	: 'Stuur dit na die Server',
-		url		: 'URL',
-		upload	: 'Uplaai',
-		alt		: 'Alternatiewe beskrywing',
+		upload		: 'Uplaai',
+		alt			: 'Alternatiewe beskrywing',
 		width		: 'Weidte',
-		height	: 'Hoogde',
+		height		: 'Hoogde',
 		lockRatio	: 'Behou preporsie',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Herstel groote',
-		border	: 'Kant',
-		hSpace	: 'HSpasie',
-		vSpace	: 'VSpasie',
+		border		: 'Kant',
+		hSpace		: 'HSpasie',
+		vSpace		: 'VSpasie',
 		align		: 'Paradeer',
 		alignLeft	: 'Links',
 		alignRight	: 'Regs',
-		preview	: 'Voorskou',
 		alertUrl	: 'Voeg asseblief Beeld URL in.',
-		linkTab	: 'Skakel',
+		linkTab		: 'Skakel',
 		button2Img	: 'Do you want to transform the selected image button on a simple image?', // MISSING
 		img2Button	: 'Do you want to transform the selected image on a image button?', // MISSING
-		urlMissing : 'Image source URL is missing.' // MISSING
+		urlMissing	: 'Image source URL is missing.', // MISSING
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Flash eienskappe',
 		propertiesTab	: 'Properties', // MISSING
-		title		: 'Flash eienskappe',
-		chkPlay		: 'Automaties Speel',
-		chkLoop		: 'Herhaling',
-		chkMenu		: 'Laat Flash Menu toe',
-		chkFull		: 'Allow Fullscreen', // MISSING
- 		scale		: 'Scale',
+		title			: 'Flash eienskappe',
+		chkPlay			: 'Automaties Speel',
+		chkLoop			: 'Herhaling',
+		chkMenu			: 'Laat Flash Menu toe',
+		chkFull			: 'Allow Fullscreen', // MISSING
+ 		scale			: 'Scale',
 		scaleAll		: 'Wys alles',
 		scaleNoBorder	: 'Geen kante',
@@ -411,38 +415,38 @@
 		access			: 'Script Access', // MISSING
 		accessAlways	: 'Always', // MISSING
-		accessSameDomain	: 'Same domain', // MISSING
-		accessNever	: 'Never', // MISSING
-		align		: 'Paradeer',
-		alignLeft	: 'Links',
-		alignAbsBottom: 'Abs Onder',
-		alignAbsMiddle: 'Abs Middel',
+		accessSameDomain: 'Same domain', // MISSING
+		accessNever		: 'Never', // MISSING
+		align			: 'Paradeer',
+		alignLeft		: 'Links',
+		alignAbsBottom	: 'Abs Onder',
+		alignAbsMiddle	: 'Abs Middel',
 		alignBaseline	: 'Baseline',
-		alignBottom	: 'Onder',
-		alignMiddle	: 'Middel',
-		alignRight	: 'Regs',
+		alignBottom		: 'Onder',
+		alignMiddle		: 'Middel',
+		alignRight		: 'Regs',
 		alignTextTop	: 'Text Bo',
-		alignTop	: 'Bo',
-		quality		: 'Quality', // MISSING
-		qualityBest		 : 'Best', // MISSING
-		qualityHigh		 : 'High', // MISSING
-		qualityAutoHigh	 : 'Auto High', // MISSING
-		qualityMedium	 : 'Medium', // MISSING
-		qualityAutoLow	 : 'Auto Low', // MISSING
-		qualityLow		 : 'Low', // MISSING
-		windowModeWindow	 : 'Window', // MISSING
-		windowModeOpaque	 : 'Opaque', // MISSING
-		windowModeTransparent	 : 'Transparent', // MISSING
-		windowMode	: 'Window mode', // MISSING
-		flashvars	: 'Variables for Flash', // MISSING
-		bgcolor	: 'Agtergrond kleur',
-		width	: 'Weidte',
-		height	: 'Hoogde',
-		hSpace	: 'HSpasie',
-		vSpace	: 'VSpasie',
-		validateSrc : 'Voeg asseblief die URL in',
-		validateWidth : 'Width must be a number.', // MISSING
-		validateHeight : 'Height must be a number.', // MISSING
-		validateHSpace : 'HSpace must be a number.', // MISSING
-		validateVSpace : 'VSpace must be a number.' // MISSING
+		alignTop		: 'Bo',
+		quality			: 'Quality', // MISSING
+		qualityBest		: 'Best', // MISSING
+		qualityHigh		: 'High', // MISSING
+		qualityAutoHigh	: 'Auto High', // MISSING
+		qualityMedium	: 'Medium', // MISSING
+		qualityAutoLow	: 'Auto Low', // MISSING
+		qualityLow		: 'Low', // MISSING
+		windowModeWindow: 'Window', // MISSING
+		windowModeOpaque: 'Opaque', // MISSING
+		windowModeTransparent : 'Transparent', // MISSING
+		windowMode		: 'Window mode', // MISSING
+		flashvars		: 'Variables for Flash', // MISSING
+		bgcolor			: 'Agtergrond kleur',
+		width			: 'Weidte',
+		height			: 'Hoogde',
+		hSpace			: 'HSpasie',
+		vSpace			: 'VSpasie',
+		validateSrc		: 'Voeg asseblief die URL in',
+		validateWidth	: 'Width must be a number.', // MISSING
+		validateHeight	: 'Height must be a number.', // MISSING
+		validateHSpace	: 'HSpace must be a number.', // MISSING
+		validateVSpace	: 'VSpace must be a number.' // MISSING
 	},
 
@@ -478,21 +482,22 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path', // MISSING
 		eleTitle : '%1 element' // MISSING
 	},
 
-	numberedlist : 'Genommerde lys',
-	bulletedlist : 'Gepunkte lys',
-	indent : 'Paradeering verleng',
-	outdent : 'Paradeering verkort',
+	numberedlist	: 'Genommerde lys',
+	bulletedlist	: 'Gepunkte lys',
+	indent			: 'Paradeering verleng',
+	outdent			: 'Paradeering verkort',
 
 	justify :
 	{
-		left : 'Links rig',
-		center : 'Rig Middel',
-		right : 'Regs rig',
-		block : 'Blok paradeer'
-	},
-
-	blockquote : 'Blockquote', // MISSING
+		left	: 'Links rig',
+		center	: 'Rig Middel',
+		right	: 'Regs rig',
+		block	: 'Blok paradeer'
+	},
+
+	blockquote : 'Block Quote', // MISSING
 
 	clipboard :
@@ -502,28 +507,29 @@
 		copyError	: 'U browser se sekuriteit instelling behinder die kopieerings aksie. Gebruik asseblief die sleutel kombenasie(Ctrl+C).',
 		pasteMsg	: 'Voeg asseblief die inhoud in die gegewe box by met sleutel kombenasie(<STRONG>Ctrl+V</STRONG>) en druk <STRONG>OK</STRONG>.',
-		securityMsg	: 'Because of your browser security settings, the editor is not able to access your clipboard data directly. You are required to paste it again in this window.' // MISSING
+		securityMsg	: 'Because of your browser security settings, the editor is not able to access your clipboard data directly. You are required to paste it again in this window.', // MISSING
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
-		toolbar : 'Van Word af byvoeg',
-		title : 'Van Word af byvoeg',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
+		toolbar			: 'Van Word af byvoeg',
+		title			: 'Van Word af byvoeg',
+		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
 	pasteText :
 	{
-		button : 'Voeg slegs karakters by',
-		title : 'Voeg slegs karakters by'
+		button	: 'Voeg slegs karakters by',
+		title	: 'Voeg slegs karakters by'
 	},
 
 	templates :
 	{
-		button : 'Templates',
-		title : 'Inhoud Templates',
-		insertOption: 'Vervang bestaande inhoud',
-		selectPromptMsg: 'Kies die template om te gebruik in die editor<br>(Inhoud word vervang!):',
-		emptyListMsg : '(Geen templates gedefinieerd)'
+		button			: 'Templates',
+		title			: 'Inhoud Templates',
+		insertOption	: 'Vervang bestaande inhoud',
+		selectPromptMsg	: 'Kies die template om te gebruik in die editor<br>(Inhoud word vervang!):',
+		emptyListMsg	: '(Geen templates gedefinieerd)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'Styl',
-		voiceLabel : 'Styles', // MISSING
-		panelVoiceLabel : 'Select a style', // MISSING
-		panelTitle1 : 'Block Styles', // MISSING
-		panelTitle2 : 'Inline Styles', // MISSING
-		panelTitle3 : 'Object Styles' // MISSING
+		label		: 'Styl',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Block Styles', // MISSING
+		panelTitle2	: 'Inline Styles', // MISSING
+		panelTitle3	: 'Object Styles' // MISSING
 	},
 
 	format :
 	{
-		label : 'Karakter formaat',
-		voiceLabel : 'Format', // MISSING
-		panelTitle : 'Karakter formaat',
-		panelVoiceLabel : 'Select a paragraph format', // MISSING
-
-		tag_p : 'Normaal',
-		tag_pre : 'Geformateerd',
-		tag_address : 'Adres',
-		tag_h1 : 'Opskrif 1',
-		tag_h2 : 'Opskrif 2',
-		tag_h3 : 'Opskrif 3',
-		tag_h4 : 'Opskrif 4',
-		tag_h5 : 'Opskrif 5',
-		tag_h6 : 'Opskrif 6',
-		tag_div : 'Normaal (DIV)'
+		label		: 'Karakter formaat',
+		panelTitle	: 'Karakter formaat',
+
+		tag_p		: 'Normaal',
+		tag_pre		: 'Geformateerd',
+		tag_address	: 'Adres',
+		tag_h1		: 'Opskrif 1',
+		tag_h2		: 'Opskrif 2',
+		tag_h3		: 'Opskrif 3',
+		tag_h4		: 'Opskrif 4',
+		tag_h5		: 'Opskrif 5',
+		tag_h6		: 'Opskrif 6',
+		tag_div		: 'Normaal (DIV)'
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'Karakters',
-		voiceLabel : 'Font', // MISSING
-		panelTitle : 'Karakters',
-		panelVoiceLabel : 'Select a font' // MISSING
+		label		: 'Karakters',
+		voiceLabel	: 'Font', // MISSING
+		panelTitle	: 'Karakters'
 	},
 
 	fontSize :
 	{
-		label : 'Karakter grote',
-		voiceLabel : 'Font Size', // MISSING
-		panelTitle : 'Karakter grote',
-		panelVoiceLabel : 'Select a font size' // MISSING
+		label		: 'Karakter grote',
+		voiceLabel	: 'Font Size', // MISSING
+		panelTitle	: 'Karakter grote'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Karakter kleur',
-		bgColorTitle : 'Agtergrond kleur',
-		auto : 'Automaties',
-		more : 'Meer Kleure...'
+		textColorTitle	: 'Karakter kleur',
+		bgColorTitle	: 'Agtergrond kleur',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Automaties',
+		more			: 'Meer Kleure...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Spell Check As You Type', // MISSING
-		enable : 'Enable SCAYT', // MISSING
-		disable : 'Disable SCAYT', // MISSING
-		about : 'About SCAYT', // MISSING
-		toggle : 'Toggle SCAYT', // MISSING
-		options : 'Options', // MISSING
-		langs : 'Languages', // MISSING
-		moreSuggestions : 'More suggestions', // MISSING
-		ignore : 'Ignore', // MISSING
-		ignoreAll : 'Ignore All', // MISSING
-		addWord : 'Add Word', // MISSING
-		emptyDic : 'Dictionary name should not be empty.', // MISSING
-		optionsTab : 'Options', // MISSING
-		languagesTab : 'Languages', // MISSING
-		dictionariesTab : 'Dictionaries', // MISSING
-		aboutTab : 'About' // MISSING
+		title			: 'Spell Check As You Type', // MISSING
+		enable			: 'Enable SCAYT', // MISSING
+		disable			: 'Disable SCAYT', // MISSING
+		about			: 'About SCAYT', // MISSING
+		toggle			: 'Toggle SCAYT', // MISSING
+		options			: 'Options', // MISSING
+		langs			: 'Languages', // MISSING
+		moreSuggestions	: 'More suggestions', // MISSING
+		ignore			: 'Ignore', // MISSING
+		ignoreAll		: 'Ignore All', // MISSING
+		addWord			: 'Add Word', // MISSING
+		emptyDic		: 'Dictionary name should not be empty.', // MISSING
+		optionsTab		: 'Options', // MISSING
+		languagesTab	: 'Languages', // MISSING
+		dictionariesTab	: 'Dictionaries', // MISSING
+		aboutTab		: 'About' // MISSING
 	},
 
 	about :
 	{
-		title : 'About CKEditor', // MISSING
-		dlgTitle : 'About CKEditor', // MISSING
-		moreInfo : 'For licensing information please visit our web site:', // MISSING
-		copy : 'Copyright &copy; $1. All rights reserved.' // MISSING
+		title		: 'About CKEditor', // MISSING
+		dlgTitle	: 'About CKEditor', // MISSING
+		moreInfo	: 'For licensing information please visit our web site:', // MISSING
+		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Anchor', // MISSING
-		flash : 'Flash Animation', // MISSING
-		div : 'Page Break', // MISSING
-		unknown : 'Unknown Object' // MISSING
+		anchor	: 'Anchor', // MISSING
+		flash	: 'Flash Animation', // MISSING
+		div		: 'Page Break', // MISSING
+		unknown	: 'Unknown Object' // MISSING
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Select color', // MISSING
-		highlight : 'Highlight', // MISSING
-		selected : 'Selected', // MISSING
-		clear : 'Clear' // MISSING
-	},
-
-	toolbarCollapse : 'Collapse Toolbar', // MISSING
-	toolbarExpand : 'Expand Toolbar' // MISSING
+		title		: 'Select color', // MISSING
+		highlight	: 'Highlight', // MISSING
+		selected	: 'Selected', // MISSING
+		clear		: 'Clear' // MISSING
+	},
+
+	toolbarCollapse	: 'Collapse Toolbar', // MISSING
+	toolbarExpand	: 'Expand Toolbar' // MISSING
 };
